BornAgain - Refactoring #594

Revise ParticleDecoration appearance/naming in UserAPI

12 Feb 2014 13:40 - pospelov

Status: Archived Start date: 12 Feb 2014
Priority: Normal Due date:

Assignee: pospelov % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Sprint 20

Description

ParticleStructure
TheThing
ParticleCollection
InclusionOfSomething
etc

ParticleAssembly
ParticLayout

History

#1 - 12 Feb 2014 14:04 - pospelov
- Status changed from Backlog to Sprint

- Target version set to Sprint 20

#2 - 12 Feb 2014 14:34 - pospelov

- Description updated

#3 - 25 Mar 2014 09:08 - pospelov
- Description updated

- Assignee set to pospelov
#4 - 25 Mar 2014 13:34 - pospelov
- Description updated

- Status changed from Sprint to Resolved

#5 - 11 Apr 2014 13:51 - pospelov

- Status changed from Resolved to Archived

31 Oct 2020

1/1



http://www.tcpdf.org

